## Moving box using JS

Create a box that moves in the window by x,y direction. when the box touch end of the window, it will continue moving in the opposite x,y direction.

### Run project

- **Clone souce code from the main branch**
- **Click or browse the moving-box.html and see the output**
